export default {
	toState: function (value, arg) {  //订单状态
	    var str = "";
	    switch (value) {
	      case '0':
	        str = "待付款";
	        break;
	      case '1':
	        str = "待退款";
	        break;
	      case '2':
	        str = "待发货";
	        break;
	      case '3':
	        str = "已发货";
	        break;
	      case '4':
	        str = "退款中";
	        break;
	      case '5':
	        str = "已退款";
	        break;
        case '6':
          str = "已取消";
          break;
        case '7':
          str = "已完成";
          break;
        default:
          str = ""
          break;
        }
        return str;
	  }
}